Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004943 [JEDI VCL] 00 JVCL Components major always 2009-09-17 14:33 2009-10-02 09:34
Reporter INFOTECH View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004943: JvDBUltimGrid v.3.38 - Delphi 2010 Event OnTitleClick
Description I have installed RAD Studio 2010 and JVCL 3.38.
In this version the event "OnTitleClick" don't work!
It seems like not implemented.

Thanks.

Stefano Pisaneschi
Additional Information
Tags No tags attached.
Attached Files zip file icon JvDBUltimGrid-Test.zip [^] (7,065 bytes) 2009-09-23 01:51

- Relationships

-  Notes
(0016138)
obones (administrator)
2009-09-22 16:24

Please provide the zipped sources of a sample application showing this, OnTitleClick works just fine here.
(0016214)
kfranz (reporter)
2009-10-02 08:52

I had the same problem (D2010 and JVCL3.38). event "OnTitleBtnClick" works, but "OnTitleClick does not.
(0016215)
AHUser (developer)
2009-10-02 09:34

This is now fixed in SVN.

Delphi 2010 changed the default Options to include two new flags (dgTitleClick, dgTitleHotTrack) that weren't set by default for JvDBGrid and derived classes.

- Issue History
Date Modified Username Field Change
2009-09-17 14:33 INFOTECH New Issue
2009-09-22 16:24 obones Note Added: 0016138
2009-09-22 16:24 obones Status new => feedback
2009-09-23 01:51 INFOTECH File Added: JvDBUltimGrid-Test.zip
2009-09-23 01:52 INFOTECH Issue Monitored: INFOTECH
2009-10-02 08:52 kfranz Note Added: 0016214
2009-10-02 09:34 AHUser Note Added: 0016215
2009-10-02 09:34 AHUser Status feedback => resolved
2009-10-02 09:34 AHUser Fixed in Version => Daily / SVN
2009-10-02 09:34 AHUser Resolution open => fixed
2009-10-02 09:34 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker